langcode: en
status: true
dependencies:
  module:
    - lightning_roles
id: media_manager
label: 'Media manager'
weight: 6
is_admin: false
permissions:
  - 'access media overview'
  - 'administer media'
  - 'administer media types'
